=== src/mod/codecs/mod_sangoma_codec/Makefile ===
BASE=../../../..
LOCAL_LDFLAGS += -lsng-tc
include $(BASE)/build/modmake.rules
