=== debian/control ===
Source: freeswitch
Section: comm
Priority: extra
Maintainer: Michal Bielicki <michal.bielicki@voiceworks.pl>
Build-Depends: debhelper (>= 5), fakeroot, wget, automake (>=1.9), autoconf, libtool, unixodbc-dev, libasound2-dev, libcurl3-openssl-dev|libcurl4-openssl-dev, libssl-dev, ncurses-dev, libogg-dev, libvorbis-dev, libperl-dev, libgdbm-dev, libdb-dev, libgnutls-dev, libtiff4-dev, python, libx11-dev, uuid-dev
Homepage: http://freeswitch.org/
Standards-Version: 3.8.4
Vcs-Svn: http://svn.freeswitch.org/svn/freeswitch/trunk/
Vcs-Browser: http://fisheye.freeswitch.org/browse/FreeSWITCH

Package: freeswitch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, unixodbc, libasound2, libcurl3, openssl, libncurses5, libvorbis0a, libuuid1
Recommends: freeswitch-lang-en
Suggests: freeswitch-spidermonkey, freeswitch-lua, freeswitch-perl, freeswitch-sounds-music-8000, monit 
Description: open source telephony platform
 FreeSWITCH is an open source telephony platform designed to facilitate the
 creation of voice and chat driven products scaling from a soft-phone up to a
 soft-switch.  It can be used as a simple switching engine, a PBX, a media
 gateway or a media server to host IVR applications using simple scripts or XML
 to control the callflow.
 .
 This is the main package that includes the FreeSWITCH daemon and most modules. 

Package: freeswitch-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, freeswitch (= ${binary:Version})
Description: debugging symbols for FreeSWITCH
 FreeSWITCH is an open source telephony platform designed to facilitate the
 creation of voice and chat driven products scaling from a soft-phone up to a
 soft-switch.  It can be used as a simple switching engine, a PBX, a media
 gateway or a media server to host IVR applications using simple scripts or XML
 to control the callflow.
 .
 This package includes the debugging symbols useful for debugging FreeSWITCH. 
 The debugging symbols are used for execution tracing and core dump analysis. 

Package: freeswitch-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, freeswitch
Description: development libraries and header files for FreeSWITCH
 FreeSWITCH is an open source telephony platform designed to facilitate the
 creation of voice and chat driven products scaling from a soft-phone up to a
 soft-switch.  It can be used as a simple switching engine, a PBX, a media
 gateway or a media server to host IVR applications using simple scripts or XML
 to control the callflow.
 .
 This package contains the include files used if you wish to compile a package which requires FreeSWITCH's
 source file headers. 

Package: freeswitch-spidermonkey
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, freeswitch
Description: Javascript engine for FreeSWITCH
 FreeSWITCH is an open source telephony platform designed to facilitate the
 creation of voice and chat driven products scaling from a soft-phone up to a
 soft-switch.  It can be used as a simple switching engine, a PBX, a media
 gateway or a media server to host IVR applications using simple scripts or XML
 to control the callflow.
 .
 This package contains the mod_spidermonkey language module.

Package: freeswitch-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, freeswitch
Description: Perl engine for FreeSWITCH
 FreeSWITCH is an open source telephony platform designed to facilitate the
 creation of voice and chat driven products scaling from a soft-phone up to a
 soft-switch.  It can be used as a simple switching engine, a PBX, a media
 gateway or a media server to host IVR applications using simple scripts or XML
 to control the callflow.
 .
 This package contains the mod_perl language module.

Package: freeswitch-lua
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, freeswitch
Description: Lua engine for FreeSWITCH
 FreeSWITCH is an open source telephony platform designed to facilitate the
 creation of voice and chat driven products scaling from a soft-phone up to a
 soft-switch.  It can be used as a simple switching engine, a PBX, a media
 gateway or a media server to host IVR applications using simple scripts or XML
 to control the callflow.
 .
 This package contains the mod_lua language module.

Package: freeswitch-codec-passthru-g7231
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, freeswitch
Description: pass through g723.1 codec support for FreeSWITCH
 FreeSWITCH is an open source telephony platform designed to facilitate the
 creation of voice and chat driven products scaling from a soft-phone up to a
 soft-switch.  It can be used as a simple switching engine, a PBX, a media
 gateway or a media server to host IVR applications using simple scripts or XML
 to control the callflow.
 .
 This package contains the mod_g723_1 codec module.

Package: freeswitch-codec-passthru-amr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, freeswitch
Description: pass through AMR codec support for FreeSWITCH
 FreeSWITCH is an open source telephony platform designed to facilitate the
 creation of voice and chat driven products scaling from a soft-phone up to a
 soft-switch.  It can be used as a simple switching engine, a PBX, a media
 gateway or a media server to host IVR applications using simple scripts or XML
 to control the callflow.
 .
 This package contains the mod_amr codec module.

Package: freeswitch-codec-passthru-g729
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, freeswitch
Description: pass through g729 codec support for FreeSWITCH
 FreeSWITCH is an open source telephony platform designed to facilitate the
 creation of voice and chat driven products scaling from a soft-phone up to a
 soft-switch.  It can be used as a simple switching engine, a PBX, a media
 gateway or a media server to host IVR applications using simple scripts or XML
 to control the callflow.
 .
 This package contains the mod_g729 codec module.

Package: freeswitch-lang-en
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, freeswitch
Recommends: freeswitch-sounds-en-us-callie-8000
Suggests: freeswitch-sounds-en-us-callie-16000, freeswitch-sounds-en-us-callie-32000, freeswitch-sounds-en-us-callie-48000
Description: English language files for FreeSWITCH
 FreeSWITCH is an open source telephony platform designed to facilitate the
 creation of voice and chat driven products scaling from a soft-phone up to a
 soft-switch.  It can be used as a simple switching engine, a PBX, a media
 gateway or a media server to host IVR applications using simple scripts or XML
 to control the callflow.
 .
 This package contains the mod_say_en module and available language
 configuration files.

Package: freeswitch-lang-de
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, freeswitch
Description: German language files for FreeSWITCH
 FreeSWITCH is an open source telephony platform designed to facilitate the
 creation of voice and chat driven products scaling from a soft-phone up to a
 soft-switch.  It can be used as a simple switching engine, a PBX, a media
 gateway or a media server to host IVR applications using simple scripts or XML
 to control the callflow.
 .
 This package contains the mod_say_de module and available language
 configuration files.

Package: freeswitch-lang-fr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, freeswitch
Description: French language files for FreeSWITCH
 FreeSWITCH is an open source telephony platform designed to facilitate the
 creation of voice and chat driven products scaling from a soft-phone up to a
 soft-switch.  It can be used as a simple switching engine, a PBX, a media
 gateway or a media server to host IVR applications using simple scripts or XML
 to control the callflow.
 .
 This package contains the mod_say_fr module and available language
 configuration files.

Package: freeswitch-lang-it
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, freeswitch
Description: Italian language files for FreeSWITCH
 FreeSWITCH is an open source telephony platform designed to facilitate the
 creation of voice and chat driven products scaling from a soft-phone up to a
 soft-switch.  It can be used as a simple switching engine, a PBX, a media
 gateway or a media server to host IVR applications using simple scripts or XML
 to control the callflow.
 .
 This package contains the mod_say_it module and available language
 configuration files.

Package: freeswitch-lang-es
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, freeswitch
Description: Spanish language files for FreeSWITCH
 FreeSWITCH is an open source telephony platform designed to facilitate the
 creation of voice and chat driven products scaling from a soft-phone up to a
 soft-switch.  It can be used as a simple switching engine, a PBX, a media
 gateway or a media server to host IVR applications using simple scripts or XML
 to control the callflow.
 .
 This package contains the mod_say_es module and available language
 configuration files.

Package: freeswitch-lang-nl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, freeswitch
Description: Dutch language files for FreeSWITCH
 FreeSWITCH is an open source telephony platform designed to facilitate the
 creation of voice and chat driven products scaling from a soft-phone up to a
 soft-switch.  It can be used as a simple switching engine, a PBX, a media
 gateway or a media server to host IVR applications using simple scripts or XML
 to control the callflow.
 .
 This package contains the mod_say_nl module and available language
 configuration files.

Package: freeswitch-lang-ru
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, freeswitch
Recommends: freeswitch-sounds-ru-ru-elena-8000
Suggests: freeswitch-sounds-ru-ru-elena-16000, freeswitch-sounds-ru-ru-elena-32000, freeswitch-sounds-ru-ru-elena-48000
Description: Russian language files for FreeSWITCH
 FreeSWITCH is an open source telephony platform designed to facilitate the
 creation of voice and chat driven products scaling from a soft-phone up to a
 soft-switch.  It can be used as a simple switching engine, a PBX, a media
 gateway or a media server to host IVR applications using simple scripts or XML
 to control the callflow.
 .
 This package contains the mod_say_ru module and available language
 configuration files.
